﻿body {font-family:calibri, Helvetica, sans-serif;}
a:link {color: black;}
a:visited {color: black;}
a:hover {color: red;}
a:active {color: black;}
h1 { text-decoration: none; color:DarkCyan;}
h2 { text-decoration: none; color:DarkCyan;}
h3 { text-decoration: none; color:DarkCyan;}
h4 { text-decoration: none; color:DarkCyan;}

.normaltable {width: 100%; border: 1px solid black;}
table {margin-left: auto; margin-right: auto; border-collapse:collapse;}
td {padding:10px;}
th {padding:10px; font-weight:bold; text-align:center; border: 1px solid black;}
.normaltd {border: 1px solid black; }
.trdisplay {border-top: 1px solid #888; border-bottom: 1px solid #888;}

.para {margin-bottom: 0; margin-top: 0;}
.ctr {text-align:center; }
.code_slot {color: #888; font-size: 80%;}
.hangingindent {  padding-left: 22px ;  text-indent: -22px ;}
.paraindent {text-indent: 2em;}
.hilite {border: 1px solid #666; padding:15px; margin: 3px; background-color:#f1f1f1;}
.left {width:50%; text-align:right;}
.right {width:50%; text-align:left;}

/*CSS to govern how pages will dispay when printed*/
@page {  size: A4 portrait;}
@page :left {  margin-left: 3cm;}
@page :right {  margin-left: 4cm;}
@page{orphans:4; widows:2;}

/*Always put h1 on new page */
h1 {  page-break-before: always;}

/*Avoid page breaks directly after any heading*/
h1, h2, h3, h4, h5 {  page-break-after: avoid;}

/*Always insert a page-break after a <footer> element: */
@media print {    footer {page-break-after: always;}} 

/*Avoid dividing tables beween two pages*/
table, figure {  page-break-inside: avoid; }

/*Specifies first page*/
@page :first { }

/*Put page number in*/
@page:right{  @bottom-right {    content: counter(page);  } }
@page:left{  @bottom-left {    content: counter(page);} }

/*Put chapter numbers in*/
body {  counter-reset: chapternum;}
h1.chapter:before {
  counter-increment: chapternum;
  content: counter(chapternum) ". "; }

/* Top margin on first page 10cm */
@page :first { margin-top: 10cm   }